/*
  @project: monepi/administrateur
  @create: 9 Oct 2020
  @description: Button block
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. Button
    1.a. small
    1.b. large
    1.c. disabled
    1.d. light
    1.e. extralight
    1.f. lowercased
    1.g. green
    1.h. pink
    1.i. orange
    1.j. white
    1.h. scroller
    1.1. Button-icon
    1.2. Button-counter
*/

/* ----------------------------------------------------------------------------- == Button */
.Button {
  appearance: none;
  align-items: center;
  background-color: var(--blue-500);
  box-sizing: border-box;
  border: inherit;
  border-radius: 6px;
  color: var(--white);
  cursor: pointer;
  display: inline-flex;
  font-family: var(--font-emphase);
  font-size: 1.083rem;
  font-weight: 500;
  letter-spacing: 0.04;
  line-height: 1.27em;
  justify-content: center;
  padding: 15px 17px;
  position: relative;
  text-align: center;
  text-decoration: inherit;
  text-transform: uppercase;
  transition: all 100ms;
  transition-timing-function: var(--ease-in);
}

button:focus,
.Button:focus {
  outline: none;
}

.Button:hover {
  background-color: var(--blue-700);
  color: var(--grey-300);
  text-decoration: inherit;
  transition-timing-function: var(--ease-in);
}

.Button.text-expand {
  justify-content: space-between;
}

/* ----------------------------------------------------------------------------- == small */
.Button.small {
  font-size: 0.916rem;
  padding: 8px 11px;
}

/* ----------------------------------------------------------------------------- == large */
.Button.large {
  padding: 20px 22px;
}

/* ----------------------------------------------------------------------------- == xlarge */
.Button.xlarge {
  padding: 22px 0 22px;
}

/* ----------------------------------------------------------------------------- == xxlarge */
.Button.xxlarge {
  padding: 30px 0 30px;
}

/* ----------------------------------------------------------------------------- == administration */
.Button.administration {
  padding: 14px 22px;
}

.Button.large-text {
  font-family: 'Montserrat';
  font-size: 26px;
  font-weight: bold;
}

/* ----------------------------------------------------------------------------- == lowercased */
.Button.lowercased {
  text-transform: inherit;
}

/* ----------------------------------------------------------------------------- == disabled */
.Button.disabled {
  background-color: var(--blue-300);
  pointer-events: none;
}

.Button.extralight.disabled {
  opacity: 0.50;
}

/* ----------------------------------------------------------------------------- == light */
.Button.light {
  background-color: var(--blue-300);
  border: 1px solid var(--blue-500);
  color: var(--blue-500);
}
.Button.light:hover {
  background-color: var(--blue-200);
}
.Button.disabled.light,
.Button.green.disabled.light,
.Button.pink.disabled.light,
.Button.orange.disabled.light {
  background-color: transparent;
}

.Button.extralight {
  background-color: transparent;
}

.Button.extralight:hover {
  opacity: 0.80;
}

/* ----------------------------------------------------------------------------- == extralight */
.Button.extralight {
  border: 1px solid var(--blue-500);
  color: var(--blue-500);
}

/* ----------------------------------------------------------------------------- == purple */
.Button.purple {
  background-color: #720d5d;
}

/* ----------------------------------------------------------------------------- == green */
.Button.green {
  background-color: var(--green-500);
}

.Button.green:hover {
  background-color: var(--green-700);
}
.Button.green.disabled {
  background-color: var(--green-300);
}

.Button.green.extralight,
.Button.green.light {
  border: 1px solid var(--green-500);
  color: var(--green-500);
}

.Button.green.light {
  background-color: var(--green-300);
}

.Button.green.light:hover {
  background-color: var(--green-100);
}

.Button.green.extralight {
  background-color: transparent;
}

/* ----------------------------------------------------------------------------- == pink */
.Button.pink {
  background-color: var(--pink-500);
}
.Button.pink:hover {
  background-color: var(--pink-700);
}
.Button.pink.disabled {
  background-color: var(--pink-300);
}

.Button.pink.extralight,
.Button.pink.light {
  border: 1px solid var(--pink-500);
  color: var(--pink-500);
}

.Button.pink.light {
  background-color: var(--pink-300);
}

.Button.pink.light:hover {
  background-color: var(--pink-100);
}

.Button.pink.extralight {
  background-color: transparent;
}

/* ----------------------------------------------------------------------------- == orange */
.Button.orange {
  background-color: var(--orange-500);
}
.Button.orange.disabled {
  background-color: var(--orange-300);
}
.Button.orange:hover {
  background-color: var(--orange-700);
}

.Button.orange.extralight,
.Button.orange.light {
  border: 1px solid var(--orange-500);
  color: var(--orange-500);
}

.Button.orange.light {
  background-color: var(--orange-300);
}

.Button.orange.light:hover {
  background-color: var(--orange-100);
}

.Button.orange.extralight {
  background-color: transparent;
}

/* ----------------------------------------------------------------------------- == white */
.Button.white {
  background-color: var(--white);
  color: var(--grey-600);
}
.Button.white.disabled {
  opacity: 0.6;
}
.Button.white:hover {
  background-color: var(--grey-100);
}

.Button.white.extralight,
.Button.white.light {
  border: 1px solid var(--grey-500);
  color: var(--grey-600);
}

.Button.white.light {
  background-color: var(--white-300);
}

.Button.white.light:hover {
  background-color: var(--white);
}

.Button.white.extralight {
  background-color: transparent;
}

/* ----------------------------------------------------------------------------- == scroller */
.scroller {
  border-radius: 50vw;
  bottom: 24px;
  height: 48px;
  position: fixed;
  right: 24px;
  transform: translate(0, 74px);
  transition: transform 250ms var(--ease-out);
  width: 48px;
}

@media (max-width: 768px) {
  .scroller {
    display: none;
  }
}

.scroller.show {
  transform: translate(0, 0);
  transition-timing-function: var(--ease-in);
}

.scroller > svg {
  transform: scale(2);
}

/* ----------------------------------------------------------------------------- == Button-icon */
.Button-icon {
  display: inline-block;
  height: 30px;
  flex: 0 0 40px;
  margin: -12px 0;
  max-width: 40px;
}

/* ----------------------------------------------------------------------------- == Button-width-limited */
.Button-width-100px {
  max-width: 100px;
}

/* ----------------------------------------------------------------------------- == Button-counter */
.Button-counter {
  color: currentColor;
  border: currentColor 1px solid;
  border-radius: 4px;
  font-family: var(--font-emphase);
  font-size: 0.9rem;
  font-weight: 900;
  padding: 3px 6px;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}

